@charset "utf-8";
*{margin:0;padding:0;text-decoration:none;}
header{position:absolute;width:100%;z-index:500000;margin-top:10px;}
#drugiHeader{position:absolute;z-index:3001;width:100%;left:0;top:0;background-color:#023265;height:auto}
.logoMenu{
	position: relative;
	z-index: 123;
	color: #FFF;
	float: left;
	width: 20%;
	font-family: 'Poppins',sans-serif;
	font-size: 16px;
	font-weight: 700;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.logoTekst{
	position: relative;
	z-index: 123;
	color: #FFF;
	float: left;
	width: 17%;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 25px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.logoTekst a{color:#FFF}
.logo a{color:#FFF}
nav{position:relative;width:100%;margin:0 auto;z-index:9000}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{
	border: 0;
	list-style: none;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1;
}
#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{ /* promena boje velicine i atributa menija menija */
	font-family: sans-serif;
	z-index: 10000;
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	margin-top: 15px;
}
#cssmenu > ul > li{float:left;margin-left:3px;}
#cssmenu > ul > li > a{ /* promena boje slova u meniju visine i sirine dugmica*/
	font-size: 12px;
	letter-spacing: 1px;
	text-decoration: none;
	color: #f4efd6;
	font-weight: 700;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
	text-transform: uppercase;
}
#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{ /* promena boje slova u meniju na dugmetu koje je aktivno */
	color: #FFFFFF;
	background-color: #a98e68;
}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{ /* promena boje linija dugmeta */
	-webkit-transition: background .3s ease;
	-ms-transition: background .3s ease;
	transition: background .3s ease;
	border: 0px solid #FFFFFF;
}
#cssmenu > ul > li.has-sub > a{padding-right:30px}
#cssmenu > ul > li.has-sub > a:after{
	position: absolute;
	top: 22px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	content: '';
	background-color: #FFF;
}
#cssmenu > ul > li.has-sub > a:before{
	position: absolute;
	top: 19px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	content: '';
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease;
	background-color: #FFF;
}
#cssmenu > ul > li.has-sub:hover > a:before{
	top: 23px;
	height: 0
}
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{
	height: 0;
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease;
	background-color: #DE510C;
}
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:35px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{
	width: 350px;
	font-size: 12px;
	text-decoration: none;
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(153,153,153,0.15);
	padding-top: 11px;
	padding-right: 15px;
	padding-bottom: 11px;
	padding-left: 15px;
}
#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{
	color: #FFFF00
}
#cssmenu ul ul li.has-sub > a:after{
	position: absolute;
	top: 16px;
	right: 11px;
	width: 8px;
	height: 2px;
	display: block;
	content: '';
	background-color: #C30;
}
#cssmenu ul ul li.has-sub > a:before{
	position: absolute;
	top: 13px;
	right: 14px;
	display: block;
	width: 2px;
	height: 8px;
	content: '';
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease;
	background-color: #FFFFFF;
}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{
	background-color: #FFFFFF;
}
#cssmenu ul ul ul li.active a{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333
}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333
}
@media screen and (max-width:1000px) {
header{position:absolute;width:100%;z-index:500000;margin-top:0}
.logoMenu{
	position: absolute;
	top: 0;
	left: 0;
	width: 90%;
	height: auto;
	text-align: left;
	float: none;
	display: block;
	color: #FFF;
	font-size: 16px;
	font-weight: 700;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 25px;
}
.logoTekst{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 46px;
	text-align: center;
	float: none;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.logoTekst a{color:#FFF}
.logo2{display:none}
nav{width:100%;z-index:9000}

/* OVDE POCINJE ZA MOBILNE TELEFONE */

#cssmenu{ /* ovde se menja boja pozadine linije menija */
	width: 100%;
	background-color: #212121;
	z-index: 10000;
}
#cssmenu ul{width:99%;display:none}
#cssmenu ul li{ /* boja osnovnih linija u meniju */
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
#cssmenu > ul > li > a{ /* promena boje slova u meniju visine i sirine dugmica*/
	font-size: 12px;
	letter-spacing: 1px;
	text-decoration: none;
	color: #f4efd6;
	font-weight: 700;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	text-transform: uppercase;
}
#cssmenu ul li:hover{ /* promena boje kad se predje misem */
	background-color: #CC4E02;
}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{ /* promena boje linija dugmeta */
	-webkit-transition: background .3s ease;
	-ms-transition: background .3s ease;
	transition: background .3s ease;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F00;
}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{
	height: auto;
}
#cssmenu ul li a,#cssmenu ul ul li a{
	width: 100%;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #0F0;
}
#cssmenu > ul > li{float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{ /* promena boje submenija */
	background-color: #CC4E02;
}
#cssmenu ul ul li:hover{ /* promena boje submenija kad se predje misem */
	background-color: #FF6633;
}
#cssmenu ul ul ul li a{
	padding-left: 35px
}
#cssmenu ul ul li a{
	color: #0F0;
	background: none
}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{ /* promena boje slova hover submenija */
	color: #FC0
}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{
	display: block;
	padding: 23px;
	color: #3F0;
	font-size: 12px;
	font-weight: 700
}
.button{
	width: 55px;
	height: 45px;
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
	z-index: 12399994
}
.button:after{ /* promena boje na hamburger meniju donje dve crte */
	position: absolute;
	top: 22px;
	right: 20px;
	display: block;
	height: 4px;
	width: 20px;
	content: '';
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F00;
	border-bottom-color: #F00;
}
.button:before{ /* promena boje na hamburger meniju gornja crta */
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	position: absolute;
	top: 16px;
	right: 20px;
	display: block;
	height: 2px;
	width: 20px;
	content: '';
	background-color: #F00;
}
.button.menu-opened:after{ /* promena boje na hamburger meniju x leva crta */
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	top: 23px;
	border: 0;
	height: 2px;
	width: 19px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	background-color: #333;
}
.button.menu-opened:before{ /* promena boje na hamburger meniju x desna crta */
	top: 23px;
	width: 19px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	background-color: #333;
}
#cssmenu .submenu-button{ /* promena boje uspravne linije pored plusa submenija */
	position: absolute;
	z-index: 99;
	right: 0;
	top: 0;
	display: block;
	height: 46px;
	width: 46px;
	cursor: pointer;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF
}
#cssmenu .submenu-button.submenu-opened{ /* promena boje iza plusa submenija */
	background-color: #DE510C;
}
#cssmenu ul ul .submenu-button{
	height: 34px;
	width: 34px
}
#cssmenu .submenu-button:after{ /* promena boje plusa submenija poprecne */
	position: absolute;
	top: 22px;
	right: 19px;
	width: 8px;
	height: 2px;
	display: block;
	content: '';
	background-color: #FFF;
}
#cssmenu .submenu-button:before{ /* promena boje plusa submenija uspravne */
	position: absolute;
	top: 19px;
	right: 22px;
	display: block;
	width: 2px;
	height: 8px;
	content: '';
	background-color: #FFF;
}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{ /* promena boje minusa kad se klikne na plus submenija */
	background-color: #FFF;
}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}
